.NavigationFooter .zipCode a {
    text-decoration: underline;
}

.prospectBanner2021 h1,
.prospectBanner2021 h2 {
    text-transform: none
}

.prospectBanner2021 .hero {
    background-color: #0033a0;
    height: 359px;
    width: 100%
}

.prospectBanner2021 .hero>.prospectBannerContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

.prospectBanner2021 .hero .heroBackground {
    height: 359px;
    background-image: url(/resources/Allstate/images/test/2021-homepage/blink.png);
    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
    -ms-flex-preferred-size: 52%;
    flex-basis: 52%
}

.prospectBanner2021 .hero .heroContent {
    -ms-flex-preferred-size: 70%;
    flex-basis: 70%;
    padding: 50px 0 50px 150px;
    -ms-flex-item-align: center;
    align-self: center
}

.prospectBanner2021 .hero .heroContent h1 {
    color: #fff;
    font-weight: 400;
    font-size: 56px;
    line-height: 58px
}

.prospectBanner2021 .hero .heroContent h1 span.blue {
    color: #45bce5
}

.prospectBanner2021 .hero .heroContent p {
    color: #fff;
    font-size: 22px
}

.prospectBanner2021 .phoneIcon {
    background-image: url(/resources/Allstate/images/global/icons/05004-callconnect-l-30x30-w.png);
    background-repeat: no-repeat;
}

.prospectBanner2021 .phoneNumberCTA {
    margin-top: 40px;
    margin-left: -80px;
    flex-basis: 40%;
    padding-left: 35px;
    visibility: hidden;
}

.prospectBanner2021 .phoneNumberCTA a {
    color: #fff;
}

.prospectBanner2021 .phoneNumberCTA span.ctaSmallText {
    color: #fff !important;
    font-size: 16px;
}

.prospectBanner2021 .bundler {
    -webkit-box-shadow: 0 26px 39px 31px rgba(0, 0, 0, .5);
    box-shadow: 0 26px 39px 31px rgba(0, 0, 0, .5);
    background-color: #0e1941;
    min-height: 316px;
    width: 100%
}

.prospectBanner2021 .bundler .heroBundleButtons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

.prospectBanner2021 .bundler .heroBundleButtons button {
    -ms-flex-preferred-size: calc(100% / 7);
    flex-basis: calc(100% / 7);
    min-height: 200px;
    border-radius: 0;
    border-right: 1px solid #2a3557;
    border-bottom: 6px solid #45bce5;
    background-color: #fff;
    border-top: none;
    border-left: none;
    font-size: 22px;
    color: #0e1941;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: top 20px center;
    position: relative
}

.prospectBanner2021 .bundler .heroBundleButtons button:first-child {
    border-left: 1px solid #2a3557
}

.prospectBanner2021 .bundler .heroBundleButtons button::after {
    content: "";
    display: block;
    width: 100%;
    height: 67px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: url(/resources/Allstate/images/home-page/navy-icons/plus-sign.png);
    background-position: top center;
    background-repeat: no-repeat
}

.prospectBanner2021 .bundler .heroBundleButtons button:hover {
    border-bottom: 6px solid #d44025
}

.prospectBanner2021 .bundler .heroBundleButtons button:hover::after {
    background-image: url(/resources/Allstate/images/test/2021-homepage/check-v1.svg)
}

.prospectBanner2021 .bundler .heroBundleButtons button.on {
    border-bottom: 6px solid #d44025;
    background-color: #ed7766;
    color: #0e1941
}

.prospectBanner2021 .bundler .heroBundleButtons button.on::after {
    background-image: url(/resources/Allstate/images/home-page/navy-icons/check-copy.png)
}

.prospectBanner2021 .bundler .heroBundleButtons button.disabled {
    opacity: .3;
    cursor: not-allowed
}

.prospectBanner2021 .bundler .heroBundleButtons button.disabled:hover::after,
.prospectBanner2021 .bundler .heroBundleButtons button.disabled:focus::after {
    background-image: url(/resources/Allstate/images/home-page/navy-icons/plus-sign.png)
}

.prospectBanner2021 .bundler .heroBundleButtons button:nth-child(1) {
    background-image: url(/resources/Allstate/images/home-page/navy-icons/auto.png);
    background-position: top 41px center
}

.prospectBanner2021 .bundler .heroBundleButtons button:nth-child(2) {
    background-image: url(/resources/Allstate/images/home-page/navy-icons/home.png);
    background-position: top 23px center
}
.prospectBanner2021 .bundler .heroBundleButtons button:nth-child(3) {
    background-image: url(/resources/Allstate/images/home-page/navy-icons/renters.png);
    background-position: top 30px center
}
.prospectBanner2021 .bundler .heroBundleButtons button:nth-child(4) {
    background-image: url(/resources/Allstate/images/home-page/navy-icons/condo.png);
    background-position: top 30px center
}

.prospectBanner2021 .bundler .heroBundleButtons button:nth-child(5) {
    background-image: url(/resources/Allstate/images/home-page/navy-icons/motorcycle.png );
    background-position: top 40px center
}

.prospectBanner2021 .bundler .heroBundleButtons button:nth-child(6) {
    background-image: url(/resources/Allstate/images/home-page/navy-icons/atv.png);
    background-position: top 33px center
}

.prospectBanner2021 .bundler .heroBundleButtons button:nth-child(7) {
    background-image: url(/resources/Allstate/images/home-page/navy-icons/life.png);
    background-position: top 22px center
}

.prospectBanner2021 .bundler .heroBundleActions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    height: 116px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    max-width: 90%;
    margin: auto
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleZipCode {
    -ms-flex-preferred-size: 50%;
    flex-basis: 44%
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleZipCode #zipEntry {
    height: 44px;
    width: 180px;
    border-radius: 0;
    outline: 0;
    border-left: 6px solid #45bce5;
    font-size: 20px;
    padding-left: 10px;
    color: #333
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleZipCode #zipEntry:focus {
    outline: 1px solid #fff
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleRetrieveQuote {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    text-transform: initial
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleRetrieveQuote a {
    color: #45bce5;
    text-decoration: underline
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleRetrieveQuote a:hover {
    text-decoration: none
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleGetQuote {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleGetQuote #heroBundleGetQuote {
    background-color: #ed7766;
    color: #0e1941;
    border-radius: 22px;
    border: none;
    padding: 10px 70px;
    font-size: 18px;
    cursor: pointer;
    padding: 10px 62px
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleGetQuote #heroBundleGetQuote:hover {
    border: 3px solid #ed7766;
    background-color: #fff
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleGetQuote #heroBundleGetQuote:focus {
    border: 3px solid #45bce5;
    outline: none
}

.prospectBanner2021 .bundler .heroBundleActions .heroBundleGetQuote #heroBundleGetQuote:active {
    background-color: #ed7766;
    -webkit-box-shadow: inset 0 4px 4px 0 rgba(0, 0, 0, .25);
    box-shadow: inset 0 4px 4px 0 rgba(0, 0, 0, .25)
}

.prospectBanner2021 .hero .heroContent p.mobileOnly {
    display: none
}

.prospectBanner2021 .hero .heroContent p.mobileOnly a {
    color: #45bce5;
    text-decoration: underline;
}

@media screen and (max-width:991px) {
    .prospectBanner2021 {
        margin: auto -10px
    }
    .prospectBanner2021 .hero .heroContent {
        padding: 20px;
        flex-basis: 80%
    }
    .prospectBanner2021 .hero .heroBackground {
        flex-basis: 25%;
        background-size: cover;
        background-position: top left;
        height: auto
    }
    .prospectBanner2021 .hero .heroContent h1 {
        font-size: 28px;
        line-height: 34px;
        margin-top: 5px
    }
    .prospectBanner2021 .hero {
        height: auto
    }
    .prospectBanner2021 .bundler .heroBundleButtons button {
        flex-basis: 50%
    }
    .prospectBanner2021 .bundler .heroBundleButtons {
        flex-wrap: wrap
    }
    .prospectBanner2021 .bundler .heroBundleButtons button::after,
    .prospectBanner2021 .bundler .heroBundleButtons button.on::after,
    .prospectBanner2021 .bundler .heroBundleButtons button.disabled::after,
    .prospectBanner2021 .bundler .heroBundleButtons button:hover::after {
        background-image: url(/resources/Allstate/images/test/2021-homepage/go-v1.svg);
        background-position: top 10px right 20px;
    }
    .prospectBanner2021 .bundler .heroBundleActions {
        display: none
    }
    .prospectBanner2021 .hero .heroContent {
        text-align: justify
    }
    .prospectBanner2021 .hero .heroContent p.desktopOnly {
        display: none
    }
    .prospectBanner2021 .hero div.desktopOnly {
        display: none
    }
    .prospectBanner2021 .hero .heroContent a.desktopOnly {
        display: none
    }
    .prospectBanner2021 .hero .heroContent p.mobileOnly {
        display: block;
        font-size: 18px;
        padding-top: 15px;
    }
    .prospectBanner2021 .bundler .heroBundleButtons button.on {
        border-bottom: 6px solid #2a3557;
        background-color: #fc9983;
        color: #0e1941;
    }
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(1).on {
        background-image: url(/resources/Allstate/images/test/2021-homepage/auto-navy-coral.svg);
        background-position: center left 16px;
        background-size: 54px;
    }
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(1) {
        background-image: url(/resources/Allstate/images/test/2021-homepage/auto-navy-coral.svg);
    }
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(2) {
        background-image: url(/resources/Allstate/images/test/2021-homepage/home-navy-coral.svg);
    }
	    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(3) {
        background-image: url(/resources/Allstate/images/test/2021-homepage/renters-navy-coral.svg);
    }
		    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(4) {
        background-image: url(/resources/Allstate/images/test/2021-homepage/condo-navy-coral.svg);
    }
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(5) {
        background-image: url(/resources/Allstate/images/test/2021-homepage/moto-navy-coral.svg);
    }
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(6) {
        background-image: url(/resources/Allstate/images/test/2021-homepage/orv-navy-coral.svg);
    }
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(7) {
        background-image: url(/resources/Allstate/images/test/2021-homepage/life-navy-coral.svg);
    }
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(2),
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(3),
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(5),
.prospectBanner2021 .bundler .heroBundleButtons button:nth-child(6)	{
        background-position: center left 16px;
        background-size: 54px;
    }
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(4),
	.prospectBanner2021 .bundler .heroBundleButtons button:nth-child(7) {
        background-position: center left 30px;
        background-size: 31px;
    }
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(1).on:hover {
        border-bottom: 6px solid #ed7766
    }
    .prospectBanner2021 .bundler .heroBundleButtons button,
    .prospectBanner2021 .bundler .heroBundleButtons button:nth-child(1).on {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        height: 88px;
        min-height: 88px;
        background-color: #fff;
        padding-top: 0;
        border-bottom: 2px solid #2a3557;
        color: #0e1941;
        font-size: 28px;
        opacity: 1;
        text-align: left;
        padding-left: 3.2em;
    }
    .prospectBanner2021 .bundler .heroBundleButtons button {
        background-position: center left 16px;
        background-size: 54px;
    }
}

@media screen and (min-width:992px) and (max-width:1199px) {
    .prospectBanner2021 .hero .heroContent {
        padding: 50px 0 50px 75px
    }
}

.prospectView2021 {
    background-color: #f3f6fb
}

.coral {
    color: #ed7766
}

.coralDark {
    color: #D44025
}

.lifeHacksSection,
.storiesTips {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    margin-bottom: -1px
}

.echoBG {
    background-color: #f3f6fb;
    background-image: url(/resources/Allstate/images/test/2021-homepage/echoPNG.png);
    background-position: top -175px right -500px;
    background-repeat: no-repeat;
    background-size: cover
}

.lifeHacksLeft,
.storiesRight {
    flex-basis: 100%
}

.lifeHacksright,
.storiesLeft {
    flex-basis: 240px;
    flex-shrink: 0;
    background-color: #0033a0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding: 40px
}

.lifeHacksHeadline,
.storiesHeadline,
.goodHandsHeadline {
    height: 155px;
    display: flex;
    justify-content: flex-start;
    align-items: center
}

.storiesHeadline,
.goodHandsHeadline {
    background-color: #f3f6fb;
    margin-top: -1px
}

.lifeHacksHeadline h2 {
    margin-left: 57px;
    font-size: 30px;
    font-weight: 400;
    color: #0e1941;
    text-transform: none;
    letter-spacing: initial
}

.storiesLeft h2 {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    text-transform: none;
    letter-spacing: initial
}

.lifeHacksList,
.storiesList {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

.lifeHacksList a.lifeHack,
.storiesList a.story {
    display: inline-block;
    text-decoration: none;
    color: #0e1941;
    font-size: 16px;
    line-height: 18px;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    min-height: 267px;
    font-weight: 400;
    padding: 25px;
    background-color: #fff
}

.lifeHacksList a.lifeHack:nth-child(odd),
.storiesList a.story:nth-child(odd) {
    background-color: #e4e9ed
}

.lifeHacksList a.lifeHack:hover,
.storiesList a.story:hover,
.lifeHacksList a.lifeHack:nth-child(odd):hover,
.storiesList a.story:nth-child(odd):hover {
    background-color: #bac6d3
}

.lifeHackBG,
.storyBG {
    height: 191px;
    margin: -25px;
    margin-bottom: 25px;
    background-size: cover
}

.lifeHackTitle:focus {
    outline: 1px dotted #006c93
}

.goodHandsBanner {
    height: 179px;
    background-color: #0033a0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end
}

.goodHandsText h2 {
    margin-right: 60px;
    margin-bottom: 35px;
    color: #fff;
    font-size: 42px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: initial
}

.goodHandsText h2 .paleBlue {
    color: #45bce5
}

.slick-track {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important
}

.slick-slide {
    height: auto
}

.lifeHacksSection .slick-dots,
.storiesTips .slick-dots {
    bottom: -35px
}

.lifeHacksSection .slick-dots li button::before,
.storiesTips .slick-dots li button::before {
    color: #0e1941 !important;
    font-size: 60px !important
}

.slick-dotted.slick-slider {
    margin-bottom: 50px
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0
}

.slick-dots li.slick-active button:before {
    opacity: .75
}

@media screen and (max-width:991px) {
    .prospectView2021 {
        overflow: hidden
    }
    .echoBG {
        background-position: top -300px center
    }
    .lifeHacksSection {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse
    }
    .lifeHacksSection .lifeHacksright {
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .lifeHacksSection .lifeHacksLeft {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        position: relative
    }
    .lifeHacksHeadline h2 {
        margin-right: 20px
    }
    .lifeHacksSection .lifeHacksLeft .lifeHacksList {
        display: block;
        position: relative;
        margin-left: 57px
    }
    .lifeHacksSection .lifeHacksLeft .lifeHacksList a.lifeHack {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%
    }
    .storiesTips {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .storiesTips .storiesLeft {
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .storiesTips .storiesRight {
        position: relative;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .storiesTips .storiesRight .storiesHeadline {
        display: none
    }
    .storiesTips .storiesRight .storiesList {
        display: block;
        position: relative
    }
    .lifeHacksSection {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse
    }
    .lifeHacksSection .lifeHacksright {
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .lifeHacksSection .lifeHacksLeft {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        position: relative
    }
    .lifeHacksSection .lifeHacksLeft .lifeHacksList {
        display: block;
        position: relative;
        margin-left: 40px
    }
    .lifeHacksSection .slick-dots {
        margin-left: -20px
    }
    .lifeHacksSection .lifeHacksLeft .lifeHacksList a.lifeHack {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%
    }
    .storiesTips {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .storiesTips .storiesLeft {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        justify-content: left;
    }
    .storiesTips .storiesRight {
        position: relative;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .storiesTips .storiesRight .storiesHeadline {
        display: none
    }
    .storiesTips .storiesRight .storiesList {
        display: block;
        position: relative
    }
    .goodHandsHeadline {
        display: none
    }
    .goodHandsText h2 {
        margin: 20px;
        font-size: 36px;
        text-align: right;
        max-width: 225px
    }
}

#currentZipCode {
    color: #ED7766;
}

#notYourZip {
    color: #45bce5;
    text-transform: initial;
}

.bsEditLocationOverlay .modal-content {
    border: none !important;
    border-radius: 0;
    background-color: #fff;
}

.bsEditLocationOverlay .modal-header {
    border: 0 !important;
    background-color: #0e1941 !important;
    color: #fff;
}

.bsEditLocationOverlay .modal-body .currentLocation {
    border-radius: 23px;
    color: #0e1941;
    background-color: #45bce5;
    font-weight: bold;
    text-transform: lowercase;
    border: 2px solid #45bce5;
    padding: 8px 20px;
}

.bsEditLocationOverlay .modal-body .glyphicon-screenshot {
    color: #0e1941;
    margin-left: 3px;
}

.bsEditLocationOverlay .modal-body .setLocation {
    border-radius: 23px;
    background-color: #ced7e0;
    color: #0e1941;
    font-weight: bold;
    text-transform: lowercase;
    margin-left: 5px;
    border: 2px solid #ced7e0;
    padding: 8px 20px;
}

.bsEditLocationOverlay .modal-body .setLocation:hover {
    border: 2px solid #ced7e0;
    background-color: #fff;
}

.bsEditLocationOverlay .modal-body .currentLocation:hover {
    border: 2px solid #45bce5;
    background-color: #fff;
}